累計資金費率-交易所列表

該接口提供各交易所的幣種累計資金費率數據。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 每 1小時更新一次

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性
颗粒度>=4h>=30m無限制無限制無限制

響應數據

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "symbol": "BTC", // 幣種
      "stablecoin_margin_list": [ // USDT/USD 保證金模式的累計資金費率
        {
          "exchange": "BINANCE", // 交易所名稱
          "funding_rate": 0.001873 // 累計資金費率
        },
        {
          "exchange": "OKX", // 交易所名稱
          "funding_rate": 0.00775484 // 累計資金費率
        }
      ],
      "token_margin_list": [ // 幣本位保證金模式的累計資金費率
        {
          "exchange": "BINANCE", // 交易所名稱
          "funding_rate": -0.003149 // 累計資金費率
        }
      ]
    }
  ]
}
Query Params
string
required
Defaults to 1d

資料時間間隔。支援的取值包括:1d, 7d, 30d, 365d

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json